» Ubuntu » パッケージ

Error

two or more packages specified (libghc-crypto-prof precise)